.my-dialog {
  width: 60%!important;
}
.my-dialog .ui-widget-header {
  background-color: white;
  border: none;
  border-radius: 0;
  font-size: 21px;
  font-weight: 600;
  padding-left: 14px !important;
}
.my-dialog .ui-widget-header .ui-button {
  border: none;
  background-color: white;
  box-shadow: none;
}
.my-dialog .ui-widget-content {
  background-color: white !important;
  border: none;
  font-size: 14px !important;
}
.my-dialog label {
  margin-top: 30px;
}
.my-dialog label span {
  color: red;
}
.my-dialog .col-6-12 {
  padding: 0 10px 0 0;
}
.my-dialog .col-6-12:last-child {
  padding: 0 0 0 10px;
}
.my-dialog button {
  float: right;
  border: none;
  padding: 10px 15px 10px 15px;
  color: white;
  background-color: #006dc4;
  box-shadow: none;
}
.my-dialog button:hover {
  background-color: #0062b3;
}
.my-dialog button:active {
  background-color: #005396;
}
.my-dialog #cQuestion-error,
.my-dialog #cDetail-error,
.my-dialog #cName-error,
.my-dialog #cemail-error {
  color: red;
}
.my-dialog #questionForm {
  display: block;
}
.my-dialog #submited {
  display: none;
}
